.route.route-dashboard {
  .zea2-welcome {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    text-align: center;
    overflow: hidden;
  }
}
